! source file: /usr/local/models/UVic_ESCM/2.8/source/embm/co2data.F
       subroutine co2data
!=======================================================================
!     routine to read and interpolate one dimensional forcing data
!     data is in ppmv CO2 or if uvic_carbon_coupled, Gt carbon/year

!     based on code by: M. Eby
!=======================================================================

      implicit none

      return
      end
